Bug 992700 - perl-PDL: FTBFS in rawhide
Summary: perl-PDL: FTBFS in rawhide
Keywords:
Status: CLOSED DUPLICATE of bug 839651
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PDL
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F20FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-08-05 05:55 UTC by Dennis Gilmore
Modified: 2013-11-19 14:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-19 14:10:45 UTC
Type: ---


Attachments (Terms of Use)

Description Dennis Gilmore 2013-08-05 05:55:12 UTC
Your package perl-PDL failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5740437

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/437/5740437/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/437/5740437/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/437/5740437/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 Fedora Admin XMLRPC Client 2013-08-09 11:07:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora End Of Life 2013-09-16 15:41:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 3 Petr Pisar 2013-11-19 14:10:45 UTC

*** This bug has been marked as a duplicate of bug 839651 ***


Note You need to log in before you can comment on or make changes to this bug.